@charset "UTF-8";

/* 特定のページでのみ使用する特殊なCSS */

/* ================= 目次 =====================

【1】最新情報
【2】サイトマップ
【3】FAQ

============================================ */

/* =============================================================
　■□■ 1. 最新情報 ■□■
============================================================= */

#news-detail
{
	padding-right:30px;
	clear:both;
}
#news-detail dl
{
	margin-bottom:20px;
	padding-top:10px;
}
	#news-detail dl dt
	{
		float:left;
		margin-bottom:10px;
		padding-bottom:10px;
		font-weight:bold;
	}
	#news-detail dl dd
	{
		padding:0 20px 10px 100px;
		margin-bottom:10px;
		border-bottom:dotted 1px #CCCCCC;
	}
	#news-detail p.date
	{
		text-align:right;
		font-weight:bold;
	}

/* =============================================================
　■□■ 2. サイトマップ ■□■
============================================================= */

#sitemap-left
{
	float:left;
	width:297px;
	margin-bottom:0;
	padding-bottom:0;
}
#sitemap-right
{
	float:right;
	width:297px;
}
	#sitemap-left h3,
	#sitemap-right h3
	{
		margin:0 20px 10px 20px;
	}
	#sitemap-left ul,
	#sitemap-right ul
	{
		margin-bottom:20px;
	}	
	#sitemap-left ul li,
	#sitemap-right ul li
	{
		margin:0 20px 0 20px;
		background-image:none;
		background: url(../img/icon_arrow_1.gif) no-repeat left 4px;
		font-weight:normal;
	}
	#sitemap-left ul li a.window,
	#sitemap-right ul li a.window
	{
		background: url(../img/icon_window.gif) no-repeat right 3px;
		padding-right:18px;
		padding-bottom:2px;
		font-weight:normal;
	}
/* =============================================================
　■□■ 3. FAQ ■□■
============================================================= */
#set-faq dl
{
	margin-bottom:20px;
}
	#set-faq dl dt
	{
		background: url(../img/icon_q.gif) no-repeat left top;
		padding-left:25px;
		margin-bottom:10px;
		padding-right:40px;
	}
	#set-faq dl dd
	{
		background: url(../img/icon_a.gif) no-repeat left top;
		padding-left:25px;
		margin-bottom:20px;
		padding-right:40px;
	}

/* =============================================================
　■□■ 4. 研究科ブログ ■□■
============================================================= */

#blog-list {}
#blog-list ul{}
#blog-list ul li{
	display: block;
	margin-bottom: 10px;
	padding: 0;
	background-image: none;
}

#blog-list ul li a:link,
#blog-list ul li a:visited{
	display: block;
	border: solid 3px #e5eef7;
	padding: 5px 8px;
	text-decoration: none ;
}

#blog-list ul li a:hover,
#blog-list ul li a:active{
	border: solid 3px #005396;
}

#blog-list ul li a span{
	cursor: pointer;
}

#blog-list ul li a span.title{
	width: 500px;
	float: left;
}


#blog-list ul li a span.date{
	width: 100px;
	float: right;
	color: #999;
}

/* clearfix */
#blog-list ul li a:after{
	content: "";
    display: block;
    clear: both;
}
#blog-list ul li a{*zoom:1;}

.blog-detail .date {
text-align: right;
}
.blog-detail .category {
text-align: right;
margin-bottom: 20px;
}

/* =============================================================
　■□■ 5. その他ページ ■□■
============================================================= */

.dean-name {
float: left;
padding-left: 15px;
padding-top: 110px;
font-weight: bold;
font-size: 110%;
}
